version: 2.3.9
files:
  - url: KIE-Music-Studio-Setup.exe
    sha512: JZbmdDkT2EQEMeNkIEEQnrRoGzUf86QUuiz9kxj6UieIAkLQWXkdiRmhKVC1yoh6PkkLLbd+YTCBASnYbwWY/w==
    size: 246502188
path: KIE-Music-Studio-Setup.exe
sha512: JZbmdDkT2EQEMeNkIEEQnrRoGzUf86QUuiz9kxj6UieIAkLQWXkdiRmhKVC1yoh6PkkLLbd+YTCBASnYbwWY/w==
releaseDate: '2026-08-14T08:32:34.361Z'
